﻿.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); }

.navbar-light .navbar-toggler {
  /*color: rgba(0, 0, 0, 1);*/
  border-color: white; }

.navbar {
  background-color: #4a8d81;
  margin-bottom: 0; }

.navbar-nav a {
  font-family: 'Montserrat', sans-serif; }

.navbar-light .navbar-nav .nav-link {
  color: white; }

@media (min-width: 768px) {
  .navbar-light .navbar-nav li:first-of-type a {
    padding-left: 0px; } }

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  color: black; }

.navbar-light .navbar-toggler {
  margin-left: 20px; }

.nav-item-underline {
  border-bottom: none; }

.affix {
  top: 0;
  width: 100%; }

.affix + .container-fluid {
  padding-top: 68px; }

a {
  color: #4a8d81; }

a:hover {
  color: #4a8d81; }

body {
  background-color: white;
  font-weight: normal;
  font-size: 14px;
  font-style: normal;
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  line-height: 1.4;
  color: black; }

p {
  margin-top: 5px;
  margin-bottom: 5px; }

h3 {
  font-size: 15px;
  margin-top: 1px;
  margin-bottom: 5px;
  font-weight: bold;
  line-height: 1.4; }

h4 {
  font-size: 13px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-weight: bold;
  line-height: 1.4; }

footer {
  background: white;
  margin: 100px auto 15px; }

footer p {
  padding: 5px;
  color: black;
  text-align: left; }

.body-width {
  max-width: 1200px; }

.dl-horizontal dt {
  white-space: normal; }

header {
  /*background-image: url("../Images/logo-bg-super-tall.png");
background-repeat: repeat-x;*/ }

/*#region Contact Method*/
.contact-method {
  color: black;
  font-size: 14px;
  font-weight: bold;
  text-align: center !important; }
  @media (min-width: 768px) {
    .contact-method {
      text-align: right !important; } }

.contact-method a {
  color: black;
  vertical-align: middle; }

.contact-method i {
  font-size: 20px;
  padding-right: 10px;
  color: #249480;
  vertical-align: middle; }

/*#endregion Contact Info*/
/*#region front-page content */
.rslides_container {
  margin-bottom: 20px;
  /*padding-left: 15px;
    padding-right: 15px;*/
  /*position: relative;*/
  width: 100%;
  /*border: 2px solid #d7d7d7;*/
  z-index: -1; }

.slider-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: black;
  font-weight: bold;
  z-index: 100; }

.slider-text-container {
  background-color: white; }

.slider-text {
  padding: 0px 10px;
  color: white;
  font-size: 20px;
  /*font-style: italic;*/
  font-weight: normal;
  background-color: #249480; }

.highlight-box {
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  background-color: #c9d4d4; }

.highlight-box h3 {
  color: black;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 20px; }

.highlight-box > p {
  color: black; }

.highlight-box a {
  display: block;
  color: #243851; }

/*#endregion front-page content */
/*#region header and logo */
.logo-teeth {
  width: 90px;
  margin: 8px auto;
  display: block; }

.logo-name {
  width: 280px;
  margin: 5px auto;
  display: block; }

.logo-container {
  text-align: center; }

@media (min-width: 480px) {
  .logo-teeth {
    width: 110px;
    display: inline;
    text-align: center !important; }
  .logo-name {
    width: 320px;
    display: inline;
    text-align: center !important; } }

@media (min-width: 768px) {
  .logo-teeth {
    width: 110px;
    display: inline; }
  .logo-name {
    width: 320px;
    display: inline; }
  .logo-container {
    text-align: left; } }

/*.logo-contact {
    display: inline;
}*/
/*.logo-phone {
    width: 150px;
    margin: 5px auto;
    display: inline-block;
}*/
/*.logo-request {
    width: 150px;
    margin: 5px auto;
    display: block;
}*/
#header-logo a {
  text-decoration: none; }

/*#endregion header and logo*/
/*#region staff */
.staff-item {
  margin-top: 1.5rem;
  margin-right: 0.5rem;
  margin-left: 0.5rem; }

.staff-photo {
  width: 250px; }

.staff-bio h3 {
  margin-top: 1px;
  margin-bottom: 0; }

.assistant-photo {
  float: left;
  margin: 5px 5px 5px 0;
  width: 200px; }

/*#endregion staff */
.service-item {
  margin-top: 1.5rem;
  margin-right: 0.5rem;
  margin-left: 0.5rem; }

.service-detail-info {
  /*margin-left: 0;
    margin-bottom: 20px;*/ }

.service-detail-photo img {
  display: inline;
  margin: 5px 10px 10px 0; }

.appt-pref-container {
  padding: 5px 5px 5px 20px;
  /*width : 100%;*/ }

.appt-pref {
  /*padding : 5px 5px 5px 20px;*/
  /*width : 100%;*/
  float: left; }

.contact-details {
  /*margin-bottom: 20px;*/ }

.contact-box {
  text-align: center;
  padding: 20px;
  background-color: #c9d4d4;
  box-sizing: border-box; }

.contact-address {
  /*float: left;
    width: 100%;
    min-width: 200px;*/ }

@media (min-width: 480px) {
  .contact-address {
    /*float: left;
        width: 50%;
        min-width: 200px;*/ }
  /*background-color: $theme-highlight-box-colour;*/ }

.contact-hours {
  /*float: left;
    width: 100%;
    min-width: 200px;*/ }

@media (min-width: 480px) {
  .contact-hours {
    /*float: left;
        width: 50%;
        min-width: 200px;*/ } }

.case-study-entry {
  margin: 0 0 20px 0; }

.case-study-entry h3 {
  margin: 0 0 10px 0;
  /*background-color: #859492;*/
  background-color: #c9d4d4;
  color: black;
  font-weight: bold;
  padding: 4px; }

.case-study-entry p {
  margin: 5px 20px; }

.case-study-photos {
  margin: 20px 20px; }

.case-study-photos img {
  border: 1px solid #d7d7d7; }

/*#region Forms */
fieldset {
  border: none;
  margin: 0;
  padding: 0; }

fieldset legend {
  display: none; }

fieldset ol {
  padding: 0;
  list-style: none; }

fieldset ol li {
  padding-bottom: 5px; }

label {
  display: block;
  margin-bottom: 0;
  font-weight: normal; }

label.checkbox {
  display: inline;
  margin-right: 10px; }

input, select, textarea {
  border: 1px solid #e2e2e2;
  background: #fff;
  color: #333;
  font-size: 1.2em;
  margin: 5px 0 6px 0;
  padding: 5px;
  width: 280px; }

@media (min-width: 480px) {
  input, select, textarea {
    width: 400px; } }

input:focus, textarea:focus {
  border: 1px solid #7ac0da; }

input[type="text"], input[type="tel"], input[type="email"], textarea {
  outline: none;
  border-color: #cccccc;
  background-color: white; }

input[type="text"]:focus, input[type="tel"]:focus, input[type="email"]:focus, textarea:focus {
  background-color: #ffffff;
  border-color: #259581; }

input[type="checkbox"], input[type="radio"] {
  background: transparent;
  border: inherit;
  width: auto; }

input[type="submit"], input[type="button"], button {
  background-color: #d3dce0;
  border: 1px solid #787878;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: bold;
  padding: 7px;
  margin-right: 8px;
  width: auto; }

/* info and errors */
.message-info {
  border: 1px solid;
  clear: both;
  padding: 10px 20px; }

.message-error {
  clear: both;
  color: #e80c4d;
  font-size: 1.1em;
  font-weight: bold;
  margin: 20px 0 10px 0; }

.message-success {
  color: #7ac0da;
  font-size: 1.3em;
  font-weight: bold;
  margin: 20px 0 10px 0; }

.error {
  color: #e80c4d; }

/* styles for validation helpers */
.field-validation-error {
  color: #e80c4d;
  font-weight: bold;
  display: block;
  font-size: 0.9em; }

.field-validation-valid {
  display: none; }

input.input-validation-error {
  border: 1px solid #e80c4d; }

input[type="checkbox"].input-validation-error {
  border: 0 none; }

.validation-summary-errors {
  color: #e80c4d;
  font-weight: bold; }

.validation-summary-valid {
  display: none; }

/*#endregion Forms */
.page-header-container {
  display: normal;
  height: 180px;
  background-image: url("/Images/Temp/gradient.jpg");
  /*background-position: left top;*/
  background-size: 100%;
  margin-bottom: 40px;
  margin-right: 0; }

.page-header-tint {
  background-color: rgba(36, 148, 128, 0.1); }

.page-title-block {
  background-color: #4a8d81;
  width: 450px;
  margin-bottom: 20px;
  padding: 15px 15px; }

.page-name {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: white;
  padding: 0px 10px;
  margin: 0; }

.page-description {
  font-size: 14px;
  color: white;
  margin: 0;
  padding: 5px 10px; }

.front-page-hero-row {
  background-position: right top; }
  @media (min-width: 768px) {
    .front-page-hero-row {
      background-image: url("/Images/Temp/header1.jpg"); } }

.front-page-hero-col {
  height: 400px;
  background-position: right top;
  background-image: url("/Images/Temp/header1.jpg"); }
  @media (min-width: 768px) {
    .front-page-hero-col {
      background-image: none; } }

.cta-block {
  padding: 15px 15px;
  text-align: center;
  font-family: 'Montserrat';
  margin-left: 0; }
  @media (min-width: 768px) {
    .cta-block {
      margin-left: 10px; } }
  @media (min-width: 820px) {
    .cta-block {
      margin-left: 40px; } }

.cta-block h1 {
  font-size: 40px;
  color: #4c5763;
  font-weight: 700; }

.cta-block p {
  font-size: 16px;
  color: #657180;
  font-family: 'Open Sans';
  font-weight: 400; }

.cta-block .btn {
  font-size: 18px;
  color: #4c5763 !important;
  font-weight: 700;
  outline: 0;
  /*box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);*/
  border: 3px solid #98b8bd;
  margin-top: 20px; }

.cta-block .btn:hover, .btn:focus {
  background-color: rgba(0, 123, 255, 0.25); }

.cta-block .cta-phone {
  margin-top: 15px; }

.cta-block .cta-phone a {
  font-size: 18px;
  vertical-align: baseline; }

.cta-block .cta-phone i {
  font-size: 26px;
  margin-right: 5px;
  vertical-align: middle; }
